.price-list__btn-wrap { max-width: 300px; }
.price-list__btn {
    width: 100%;
    max-width: 100%;
    padding: 16px;
    display: flex;
    justify-content: center;
}
.price-list__btn a {
    display: flex;
    justify-content: center;
    align-items: center;
}
.price-list__btn span {
  text-align: center;
}
.price-list__btn img {
  width: 9px;
  height: 11px;
}

.sidebar-list > li:first-child {
    position: relative;
    z-index: 5;
}

.sidebar-list > li:first-child:before {
    position: absolute; top: 0; left: -20px; right: 15px; bottom: 0;
    border-radius: 5px; 
    background: #E5E5E5;
    content: '';
    transition: background 0.5s ease;
    z-index: 1;
}

.sidebar-list > li:first-child:after {
    position: absolute; top: 0; left: -20px; right: 15px; bottom: 0;
    border-radius: 5px;
    content: '';
    background: linear-gradient(90deg, #003D6C 0%, #0373C9 100%);
    opacity: 0;
    z-index: 2;
    transition: opacity .6s ease;
}

.sidebar-list > li:first-child:hover:after {
    opacity: 1;
}


.sidebar-list > li:first-child a {
    font-weight: 700;
    font-size: 15.1034px;
    line-height: 18px;
    display: flex;
    align-items: center;
    background: linear-gradient(90deg, #013E6E 0%, #0373C8 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    transition: color .6s ease;
    z-index: 3;
    position: relative;
}


.sidebar-list > li:first-child:hover a {
    -webkit-text-fill-color: #fff;
    color: #fff;
}

.mobile-menu2 > li:first-child {
    background: #E5E5E5;
}

.mobile-menu2 > li:first-child a {
    background: linear-gradient(90deg, #013E6E 0%, #0373C8 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}